PPl board member tasks - Task #169

Financial support from PP-DE
07/04/2012 09:26 PM - Lola Voronina

Status: Closed Start date: 07/04/2012
Priority: Normal Due date: 12/04/2012
Assignee: Lola Voronina % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Proposed by Lola: Back in 2010 German Pirate Party had written in the statutes that 5% go to PPIl. We are going to ask for that
money. | am going to send a letter to PP Germany.

Lola: to write a letter to PP-DE board asking for financial support

History

#1 - 07/04/2012 10:31 PM - Lola Voronina

- Project changed from 2 to PPl board member tasks

#2 - 07/21/2012 10:11 PM - Travis McCrea
- Due date changed from 07/17/2012 to 08/17/2012

Lola had contact to Swanhild, PP-DE is ready to transfer us the money, if we request it for a purpose and present a budged plan on how this money
will be spent.

#3 - 09/09/2012 02:43 PM - Lola Voronina
- Due date changed from 08/17/2012 to 09/11/2012

Ed: budget plan for the current year has been reviewed (cca 20.000 EUR); PPI events in the past were self sustainable and there is also large portion
we can use for PPI HQ office intern (6.000 EUR per year). To ask PP DE to transfer the funds to the account in PPI (Belgian AISBL account), to
prepare the letter for support and send it out.

#4 - 09/22/2012 02:55 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

Ed (recieved via mail): The text of this was written (complete with updated Bank details) - it has not been sent out because, frankly, it fell off my list of
things to do. Mea culpa.

#5 - 11/19/2012 08:31 PM - Lola Voronina
- Due date changed from 09/25/2012 to 11/20/2012

Gregory - We got a response from the PP-DE that they do not accept our request but would prefer to support individual projects (i.e. conferences) on
a by request basis. We try to organize an in-person meeting with the PP-DE Board during the PP-DE GA in Bochum.
*Ed: Nothing further to add

#6 - 11/19/2012 08:51 PM - Lola Voronina
- Due date changed from 11/20/2012 to 12/04/2012

#7 - 07/25/2016 09:49 PM - Thomas Gaul

- Status changed from New to Closed
